/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,154.50pt,3.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e17            { /* me_sound001004.jpg */
	background      : transparent url(me_sound001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             :   0.00pt;
	width           : 730.50pt;
	height          : 767.25pt;
	}
div#e16             { /* Our previous Web and Ema... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 420.00pt;
	top             : 105.00pt;
	width           : 270.75pt;
	height          : 200.25pt;
	}
span#e15            { /* me_sound001003.gif */
	background      : transparent url(me_sound001003.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 249.75pt;
	width           : 154.50pt;
	height          :   3.75pt;
	}
span#e14            { /* me_sound001002.gif */
	background      : transparent url(me_sound001002.gif) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :  58.50pt;
	width           : 166.50pt;
	height          : 133.50pt;
	}
div#e13             { /* <DIV><FONT color="#ff990... */
	position        : absolute;
	left            :  21.00pt;
	top             : 192.00pt;
	width           : 114.75pt;
	height          :  54.00pt;
	}
img#e12             { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
div#e11             { /* <DIV><FONT size="5">cont... */
	position        : absolute;
	left            :  75.00pt;
	top             : 375.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
img#e10             { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 420.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
img#e9              { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 465.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
img#e8              { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 510.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
img#e7              { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 555.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
img#e6              { /* me_sound001001.gif */
	position        : absolute;
	left            :  45.00pt;
	top             : 600.00pt;
	width           : 132.00pt;
	height          :  27.00pt;
	}
div#e5              { /* <DIV><FONT size="5">prod... */
	position        : absolute;
	left            :  75.00pt;
	top             : 420.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
div#e4              { /* <DIV><FONT size="5">cont... */
	position        : absolute;
	left            :  75.00pt;
	top             : 465.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
div#e3              { /* <DIV><FONT size="5">cont... */
	position        : absolute;
	left            :  75.00pt;
	top             : 510.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
div#e2              { /* <DIV><FONT size="5">cont... */
	position        : absolute;
	left            :  75.00pt;
	top             : 555.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
div#e1              { /* <DIV><FONT size="5">link... */
	position        : absolute;
	left            :  75.00pt;
	top             : 600.00pt;
	width           :  72.00pt;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	overflow        : auto;
	}



/*--- EndOfFile ---*/
